2 Replies Latest reply on Feb 20, 2017 7:38 PM by hughp83604265

    Error: Xcode Application Loader "you are not authorized..."

    hughp83604265

      I have built four .IPA packages using Phonegap Build in 2016 (four versions) of one published IOS app and submitted them successfully. Now with Phonegap Build ver 6.5.0 I get an Application Loader error: "You are not authorized to use this service for provider". Apple developer support sees no issues with my mobile provision certificate, distribution certificate or developer certificate. IS THERE A CHANGE IN PHONEGAP BUILD THAT EXPLAINS THE PROBLEM?